@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;500&display=swap');
html {
    overflow-y: scroll;
}
* {
    box-sizing: border-box;
    
}

h1 {
    color: rgb(172, 154, 56);
    font-size: 4rem;
    opacity: 90%;
    text-align: center;
}

body {
    background: black url('./img/bg2.jpg') no-repeat center center/cover;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    min-height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
}

/* #footer {
	background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
} */

/* #footer .footer {
	min-height: 200px;
	flex-direction: column;
	padding-top: 50px;
	padding-bottom: 10px;
    margin-bottom: 30px;
} */

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 300px;
    width: 300px;
    margin: auto;
    position: relative;
    transform: scale(1);
}

.gradient-circle {
    background: conic-gradient(
    #f0ec0e 0%,
    #a9af4d 40%,
    rgb(226, 220, 127) 40%,
    rgb(223, 217, 135) 60%,
    #bb8014 60%,
    #9e6631 100%
    );
    height: 320px;
    width: 320px;
    z-index: -2;
    position: absolute;
    top: -10px;
    left: -10px;
    border-radius: 50%;
    filter: blur(12px);
    -webkit-filter: blur(20px);
}

.circle {
    background-color: black;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 50%;
    filter: opacity(90%);
}

.pointer-container {
    position: absolute;
    top: -40px;
    left: 140px;
    width: 20px;
    height: 190px;
    animation: rotate 7.5s linear forwards infinite;
    transform-origin: bottom center;
}

.pointer {
    background-color: #fff;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    display: block;    
}


iframe{
    padding-top: 80px;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.container.grow {
    animation: grow 3s linear forwards;
}

@keyframes grow {
    from {
        transform: scale(1);
        color: #945c27;
    }

    to {
        transform: scale(1.2);
        color: #ecdf94;
    }
}

.container.shrink {
    animation: shrink 3s linear forwards;
}

@keyframes shrink {
    from {
        transform: scale(1.2);
        color: #ecdf94;

    }

    to {
        transform: scale(1);
        color: #945c27  ;
    }
}

